Subject: Re: configure fails to recurse in B20
From: [email-masked]

4 Dec 1998 15:55:36 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 12/4/98 2:54:14 AM Pacific Standard Time,
[email-masked] writes:

<< I've been working with B20.
 
 No matter what I try, it seems that configure will no recurse and configure
 all the subdirectories that it should.  This happens with a number of the
 tools that I try to build.
 
 If I run configure at the top level of the cdk source, only the top level and
 the "intl" and "mmalloc" directories get configured.
 
 Anyone have any pointers? This didn't happen with B19, but that was on a
 different machine. >>
Did you read the announcement?  B20 doesn't do configures on W95.  The latest
egcs snapshot has regained B19 compatibility.  On my NT/SP3 box, using  the
corresponding coolview setup, it does OK although it can run over an hour in a
configure.  Some improvement on that has been promised.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".